--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Mockery#mock_impersonating_any_instance_of
is_singleton: false
name: mock_impersonating_any_instance_of
params: (klass, &block)
visibility: public
